Bug 7593 - [UPDATE REQUEST] x11-driver-video-vmware 13.2.1
: [UPDATE REQUEST] x11-driver-video-vmware 13.2.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-15 12:26 MSK by Eugene Shatokhin
Modified: 2017-01-02 19:02 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-12-15 12:26:49 MSK
Updated to v.13.2.1
Comment 1 Eugene Shatokhin 2016-12-15 12:28:04 MSK
Advisory:
X11 driver for VMWare virtual GPUs was updated to version 13.2.1.


Build lists:
https://abf.io/build_lists/2790426
https://abf.io/build_lists/2790427
Comment 2 Vladimir Potapov 2016-12-22 12:20:36 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-01-02 13:52:05 MSK
x11-driver-video-vmware-13.2.1-1
https://abf.io/build_lists/2790426
https://abf.io/build_lists/2790427
*************************** Advisory *************************
X11 driver for VMWare virtual GPUs was updated to version 13.2.1.
**************************************************************
QA Verified